Photoshio Éléments...

Le
MELMOTH
FU2 fr.rec.photo.labo.numerique

Dites
Y a-t-il un moyen (détourné) pour avoir _en même temps_ les versions 6
et 7 de *Photoshop Éléments* ?
J'avais la version 6 en français
Qund on veut installer la 7, il est exigé de désinstaller auparavant la
version 6
Curieux
J'ai pourtant les versions 2.2 _et_ 2.3 de Lightroom, qui cohabitent
parfaitement ensemble (mais J'ai quand même désinstallé la 2.2, bien
sûr)

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
mamido
Le #18901931
Alors que le printemps pointe le bout du nez, *MELMOTH*

Y a-t-il un moyen (détourné) pour avoir _en même temps_ les versions 6
et 7 de *Photoshop Éléments* ?...
J'avais la version 6 en français...
Qund on veut installer la 7, il est exigé de désinstaller auparavant la
version 6...
Curieux...



Perso, si le logiciel me conseille de désinstaller une version
antérieure, je ne me risquerai pas à le contrarier...

Perso, j'y suis revenue : j'ai du mal à le remplacer par Capture NX2 ;
même s'il a beaucoup d'atouts, j'arrêterai son essai à la fin de la
période.

--
~~~ mamido ~~~
Mes photos : http://mamidoo.free.fr/photos/
Mes gifs animés : http://mamidoo.free.fr/
Bour-Brown
Le #18901941
MELMOTH a écrit
( )

Qund on veut installer la 7, il est exigé de désinstaller auparavant la
version 6...



Exigé, ça veut-y dire fortement conseillé ou c'est-y que l'installation se
termine sans installation ?

(pour Elements je ne sais pas, mais je comprends qu'on veuille avoir les
deux pour éviter les surprises, c'est d'ailleurs ce que je fais avec
Photoshop quand je passe à la version suivante)
MELMOTH
Le #18902431
Ce cher mammifère du nom de Bour-Brown nous susurrait, le samedi
14/03/2009, dans nos oreilles grandes ouvertes mais un peu sales tout
de même, et dans le message les doux mélismes suivants :

Exigé, ça veut-y dire fortement conseillé ou c'est-y que
l'installation se termine sans installation ?



La version 7 _refuse_ de s'installer tant qu'elle détecte une autre
version de PÉ...
Encore une merdouille de ces cons d'adobe, quoi...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
MELMOTH
Le #18902171
Ce cher mammifère du nom de mamido nous susurrait, le samedi
14/03/2009, dans nos oreilles grandes ouvertes mais un peu sales tout
de même, et dans le message mélismes suivants :

Perso, j'y suis revenue : j'ai du mal à le remplacer par Capture NX2
; même s'il a beaucoup d'atouts, j'arrêterai son essai à la fin de la
période.



Confer ta BAL...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
Bour-Brown
Le #18902421
MELMOTH a écrit
( )

La version 7 _refuse_ de s'installer tant qu'elle détecte une autre
version de PÉ...



D'après eux c'est conseillé mais pas obligatoire :
http://help.adobe.com/fr_FR/PhotoshopElements/7.0_Win/WSC11F7A86-92C7-4842-8372-5B72716D119E.html

J'en conclus que c'est toi qui es maudit, voilà tout.
bsch
Le #18902861
MELMOTH nous a raconté (news:) :


Dites...
Y a-t-il un moyen (détourné) pour avoir _en même temps_ les
versions 6 et 7 de *Photoshop Éléments* ?...
J'avais la version 6 en français...
Qund on veut installer la 7, il est exigé de désinstaller
auparavant la version 6...
Curieux...




Bonjour / Bonsoir
(rayer la mention inutile)

Tu installes l'une des versions dans Sandboxie (www.sandboxie.com),
beaucoup plus léger qu'une VM. Attention, tu perds tout au reboot avec
la config par défaut. Bien lire la doc (le prog itself est maintenant
en french). Version gratuite bien suffisante pour un usage limité.
J'utilise régulièrement, mais avec des apps plus légères quand même.

Ou bien tu essaies avec une version dite 'portable', trouvée sur un
site honteux ;-). Pas essayé, mais comme il n'y a pas d'install à
proprement parler, ça devrait pouvoir marcher, s'il n'y a pas de clé
de registre commune qui contrarie l'une des versions (normalement non,
à vérifier).
A la limite, dans ce cas, en créant un autre utilisateur tu sépares les
branches HKCU en gardant les branches HKLM et HKU communes, ça
marcherait peut-être en installant 'par utilisateur' et non 'par
machine' et en lançant par Shift-Clic D et 'exécuter en tant que ...'.

--
Amicalement

Bernard
Ofnuts
Le #18903171
MELMOTH wrote:
Ce cher mammifère du nom de Bour-Brown nous susurrait, le samedi
14/03/2009, dans nos oreilles grandes ouvertes mais un peu sales tout de
même, et dans le message doux mélismes suivants :

Exigé, ça veut-y dire fortement conseillé ou c'est-y que
l'installation se termine sans installation ?



La version 7 _refuse_ de s'installer tant qu'elle détecte une autre
version de PÉ...
Encore une merdouille de ces cons d'adobe, quoi...




Tu peux essayer de désinstaller la 6, installer la 7, et réinstaller la
6 par derrière. Je serais surpris que l'installateur de la détecte
l'installation de la 7.

--
Bertrand
MELMOTH
Le #18904701
Ce cher mammifère du nom de Bour-Brown nous susurrait, le samedi
14/03/2009, dans nos oreilles grandes ouvertes mais un peu sales tout
de même, et dans le message les doux mélismes suivants :

J'en conclus que c'est toi qui es maudit, voilà tout.



Problème résoulu !...
J'ai d'abord installé la version 7, _puis_ la 6, qui n'a fait aucune
difficulité pour se lover dans un coin d'une de Mes partitions...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
MELMOTH
Le #18904591
Ce cher mammifère du nom de bsch nous susurrait, le samedi 14/03/2009,
dans nos oreilles grandes ouvertes mais un peu sales tout de même, et
dans le message mélismes suivants :

Tu installes l'une des versions dans Sandboxie (www.sandboxie.com),
beaucoup plus léger qu'une VM.



Problème résoulu !...
J'ai d'abord installé la version 7, puis la 6, qui n'a fait aucune
difficulité pour se lover dans un coin d'une de Mes partitions...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
Bour-Brown
Le #18905081
Ofnuts a écrit
( 49bc18fa$0$21949$ )

Tu peux essayer de désinstaller la 6, installer la 7, et réinstaller la 6
par derrière. Je serais surpris que l'installateur de la détecte
l'installation de la 7.



C'est ta soluce la bonne. Cool.
Publicité
Poster une réponse
Anonyme